From 513a365857bafdcaae08364e1c34ab97094668ee Mon Sep 17 00:00:00 2001
From: "Bryn M. Reeves" <bmr@redhat.com>
Date: Fri, 4 Oct 2013 13:46:27 +0100
Subject: [PATCH] Include /etc/yaboot.conf in boot plug-in

Signed-off-by: Bryn M. Reeves <bmr@redhat.com>

Conflicts:
	sos/plugins/boot.py
---
 sos/plugins/bootloader.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/sos/plugins/bootloader.py b/sos/plugins/bootloader.py
index 8d08471..e9bcea7 100644
--- a/sos/plugins/bootloader.py
+++ b/sos/plugins/bootloader.py
@@ -26,6 +26,7 @@ class bootloader(sos.plugintools.PluginBase):
         self.addCopySpec("/boot/grub/grub.conf")
         self.addCopySpec("/boot/grub/device.map")
         self.addCopySpec("/boot/yaboot.conf")
+        self.addCopySpec("/etc/yaboot.conf")
         
         self.collectExtOutput("/sbin/lilo -q")
         self.collectExtOutput("/bin/ls -laR /boot")
-- 
1.9.3

